function [fig]=draw(pic)
    fig=figure('units','normalized','outerposition',[0 0 1 1]);
    t = [0:255]/255;
    map = [t' t' t'];
    colormap(map);
    image(uint8(round(pic))), title(''), axis off, axis image, hold on;